@CHARSET "UTF-8";
.inner-page-container{width:100%;max-width: 100%;}
#top_wrapper #page_wrapper {width: 100%;margin: 0 auto;max-width: 100%;}
#page_wrapper.page-type-lobby-age-nutrition .composition-row:nth-of-type(2n) {
	background-color: #fff;
}

#page_wrapper.page-type-lobby-age-nutrition .composition-row:nth-of-type(2n+1) {
	background-color: #f4f4f4;
}


.page-type-lobby-age-nutrition .composite-cell-article .composite-cell-container{margin-bottom: 5em;margin-top: 3em;}
/*.composition-row:nth-of-type(2n+1){ background-color: #f4f4f4;}
.composition-row:nth-of-type(2n){ background-color: #fff;}*/

.for-nutrition{display: block;}
.recipe-item-title {color: #c8343f;    text-align: center;    font-size: 3.5em;    padding: .9em 0 1.1em 0;}
.composite-cell-recipe{margin: 0;}
.page-type-lobby-age-nutrition .composite-cell-recipe-media-wrapper{width: 57.5%; height: 430px; margin-right: 2.5%;}
.page-type-lobby-age-nutrition .composite-cell-recipe-content{width: 39%; margin-left: 0px;}
.page-type-lobby-age-nutrition .composite-cell-recipe .composite-cell-container{margin-bottom: 6.3em;}

.social-bottom-icons{text-align: center;}
.social-bottom-icons > .addthis_toolbox{display:inline-block;}

.full-width.inner-page-container .page-type-lobby-age-nutrition .main-content{max-width: 100%;}

@media (max-width:950px) {
	.page-type-lobby-age-nutrition .composite-cell-recipe-media-wrapper{width: 80%; margin: 0 auto 1em; display: block;}
	.page-type-lobby-age-nutrition .composite-cell-recipe-media-wrapper .recipe-youtube{width: 100%;}
	.page-type-lobby-age-nutrition .composite-cell-recipe-content{width: 80%; margin: 0 auto; float:none; display: block;}
	.page-type-lobby-age-nutrition .composite-cell-recipe-footer-link{position: relative; bottom: 0; margin-top: 1em; display: block;}
}





/* MOBILE */
@media (max-width: 800px){
	#top_wrapper{/* font-size: 30px; */}
	#main_banner_titles h1{text-align: right;}
	#main_banner_titles h2{text-align: right;}
	.composite-cell-article-media-wrapper img {border: none;}
	#main_banner_titles {top: 60%;}
	.centered-content #main_banner_titles_content {padding: 0 0;}
	.page-type-lobby-age-nutrition .composite-cell-article .composite-cell-container {margin-bottom: 1.5em;margin-top: .1em;/* padding: 0 2%; */box-sizing: border-box;}
	.composite-cell-article-media-wrapper {width: 100%;float: none;overflow: hidden;max-height: 15.9em;}
	.composite-cell-article-content {width: 100%;float: none;}
	h3.composite-cell-article-title {font-size: 1.7em;position: static;margin: .9em 0 0em;}
	h4.composite-cell-article-subtitle {position: static;font-size: 1em;}
	p.composite-cell-article-text {font-size: 1em;padding-top: 1.9em;line-height: 1.4em;}
	nav.composite-cell-article-links {height: 2em;font-size: 0.65em;margin-top: 2.78em;}
	#page_wrapper.page-type-lobby-age-nutrition .composition-row {padding-bottom: 0;}
	.recipes-title {font-size: 2em;padding: .4em 0 .44em 0;}
	.recipe {width: 100%;float: none;margin-left: 0; margin-top: 1.6em;}
	.recipe .blue .item-title, .recipe .item-title {font-size: 1.6em;line-height: 1;height: 1.2em;padding-top: 1em;}
	.item-author {font-size: 1.12em;padding-top: 0;padding-bottom: .5em;width: 80%;margin: 0 auto;}
	.item-text {padding: .82em .5em 1em;line-height: 1.5;font-size: 1em;}
	a.recipes-footer-link {width: 100%;margin: 1.5em auto 2.4em auto;display: inline-block;font-size: .95em;}
	.sketch-underlined:after {width: 5.5em;}
	.recipe-item-title {font-size: 2em;padding: 1.4em 0 1.1em 0;}
	.page-type-lobby-age-nutrition .composite-cell-recipe-media-wrapper {height: 16.000em;}
	.page-type-lobby-age-nutrition .composite-cell-recipe-content {width: 100%;display: block;}
	.page-type-lobby-age-nutrition .composite-cell-recipe-media-wrapper, .page-type-lobby-age-nutrition .composite-cell-recipe-media-wrapper .recipe-youtube { width: 99%;}
	/*.bullets-title {font-size: 2em;}*/
	.page-type-lobby-age-nutrition .composite-cell-recipe-footer-link {margin-top: 1.8em;}
	h4.composite-cell-article-subtitle {color: #37373e;}
	.composite-cell.composite-cell-bullets {background-color: #f4f4f4;}
}


@media(max-width: 750px){


}
@media(max-width: 700px){
	#top_wrapper{/* font-size: 28px; */}

}
@media(max-width: 640px){
	#top_wrapper{/* font-size: 24px; */}

}
@media(max-width: 600px){
	#top_wrapper{font-size: 23px;}

}

@media(max-width: 550px){
	#top_wrapper{font-size: 21px;}

}

@media(max-width: 500px){
	#top_wrapper{font-size: 19px;}

}

@media(max-width: 450px){
	#top_wrapper{font-size: 17px;}

}
@media(max-width: 400px){
	#top_wrapper{font-size: 15px;}

}
@media(max-width: 350px){
	#top_wrapper{font-size: 13px;}

}

@media(max-width: 320px){
	#top_wrapper{font-size: 12px;}

}
